= form_for @hobli do |f|
  - if @hobli.errors.any?
    #error_explanation
      %h2= "#{pluralize(@hobli.errors.count, "error")} prohibited this hobli from being saved:"
      %ul
        - @hobli.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :taluk_id
    = f.number_field :taluk_id
  .actions
    = f.submit 'Save'
